.t-popup.t-popup_show {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

      @media screen and (min-width: 1200px){ 
                
                .t668__title, .t668__text, .t668__wrapper {
                transition: all 0.2s ease-in;
                }
      }            

/*Эффект для кнопки*/
/*.t-btn, [data-elem-type=button], .t-submit {*/
/*    padding: 16px 24px !important;*/
/*    background-color: #693340 !important;*/
/*    color: #ffffff !important;*/
/*    border-radius: 30px !important;*/
/*    text-align: center !important;*/
/*    transition: all 0.2s ease-in !important;*/
    
/*}*/

/*.t-submit:hover {*/
/*   background-color: #f4f3f3 !important;*/
/*}*/

/*.t-btn:hover {*/
/*  background-color: #f4f3f3 !important;*/
/*}*/

/*[data-elem-type=button]:hover {*/
/*  background-color: #f4f3f3 !important;*/
/*}      */
